package com.manning.aip.app1;

import android.app.Activity;
import android.content.SharedPreferences;
import android.os.Bundle;

public class App1 extends Activity {

   @Override
   public void onCreate(Bundle savedInstanceState) {
      super.onCreate(savedInstanceState);
      setContentView(R.layout.main);

      SharedPreferences prefs = getSharedPreferences("app1prefs", MODE_PRIVATE);
      String value = "Powitania z pliku ustawień aplikacji App1!";
      prefs.edit().putString("shared_value", value).commit();
   }

   @Override
   public String toString() {
      return "Powitania z metody toString() aplikacji App1!";
   }
}